Subject: Re: Offer Documents
From: Siddhartha Kler <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 29 Sep 2020 00:18:43 +0530

Hi,
kindly find the soft copy of all the documents you have asked me for.

Kind regards,
Siddhartha

On Sat, Sep 26, 2020 at 6:47 PM HR Livesalesman <[email-masked]> wrote:

> Hi Siddharth,
>
> Please sign these documents and send them back to me.
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>

Subject: RE: Resignation
From: "Rashmi Mahalwar" <[email-masked]>
To: "'Siddhartha Kler'" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 23 Apr 2020 20:18:42 +0530

Dear Siddhartha,

This letter is intended to acknowledge the receipt of your resignation letter accepted on an immediate basis, dated 15th of April 2020 for the position of Technical Sales Executive. This is to inform you that your resignation has been accepted and you are relieved from the services of Graphhene BPO KPO Pvt. Ltd.

It has been a pleasure to work with you and on behalf of the entire team, I want to wish you good fortune in all future endeavours. 

If you have any queries, please do not hesitate to contact me.

Thank you for your services.

Regards,

Rashmi 

HR Manager

8860807000

From: Siddhartha Kler <[email-masked]> 
Sent: 15 April 2020 20:51
To: [email-masked]
Subject: Resignation

Dear Sir/Madam,

Due to some personal reasons, I have decided to move back to my hometown. Please accept this letter as formal notification that I am resigning from my position as Technical Sales Executive with Graphhene BPO-KPO Pvt. Ltd.

Thank you so much for the opportunity to work in this position since 14th August 2019. I’ve greatly enjoyed and appreciated the opportunities I’ve had to grow and learn with the organisation.

Please let me know if there’s anything else I can do to help during this transition.

I wish the company continued success, and I hope to stay in touch in the future.

Sincerely,
Siddhartha Kler